Subject: PWG-ANNOUNCE> Last Call Exit for PWG Proposed Standard IPP "-actual" attributes

From: Harry Lewis <[email-masked]>
Date: Thu, 30 Jan 2003 15:32:14 -0700

Per the PWG process, LAST CALL for the Printer Working Group Proposed 
Standard for Internet Printing Protocol (IPP):"-actual" attributes has 
expired today, Jan 30, 2003 at 2200 GMT (5pm in NYC). After incorporating 
comments from the last call, a VOTE will determine formal approval for 
moving this document to PROPOSED status as currently defined by the PWG 
standards track. 

You can find the last call versions at

ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v03-021216.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v03-021216.doc

Prior to voting these links will be updated with a revised document that 
incorporates the last call comments. These comments, and their resolution 
are listed, below. All comments received were editorial in nature.

1. RFC 2565 and 2566 are obsolete.  It is not appropriate to reference 
   obsolete documents, especially as a normative reference.  See
      Line 146  (in section 1  Introduction)
      Line 228  (in section 3  -actual attributes)
      Line 331 - 336  (in section 7.1  Normative References
RESOLUTION
- Changed abstract from 
"...extension to the Internet Printing Protocol/1.0 (IPP/1.0) [RFC2566, 
RFC2565] & IPP/1.1 [RFC2911, RFC2910]..." 
to 
"...extension to the Internet Printing Protocol (IPP) (RFC2911, 
RFC2910)...".
- Changed first line of Introduction from
"This document specifies an extension to the Internet Printing 
Protocol/1.0 (IPP) [RFC2565, RFC2566] and IPP/1.1 [RFC2910, RFC2911].
to
"This document specifies an extension to the Internet Printing Protocol 
(IPP) [RFC2911, RFC2910].
- Added new 3rd paragraph in Introduction:
"This extension is applicable to IPP/1.0 and IPP/1.1, as well as all 
future IPP/1.x versions."
- On line 159, changed from:
"In IPP/1.0 and IPP/1.1, it is..."
to
"In IPP, it is..."
- On line 228, changed from:
"...in the IPP Model [RFC2566, RFC2911], ..."
to
"...in the IPP Model [RFC2911], ..."
- Moved references to 2565 and 2566 (lines 331-336) from Normative 
References to new Informative References section (section 7.2).

2. In lines 151 & 152 recommend changing "(or are going to print)" to
   "(or are expected to be printed)" to be more consistent with the
   example in section 3.3. 
RESOLUTION 
Done

3. In line 239 remove "that has the" and all of the text in the
   following line.  This additional text adds nothing and results in
   a sentence that is very difficult to read. 
RESOLUTION
Done

4. In lines 279 and 280 there is a strange split (by WORD) of the 
   string "-attribute". 
RESOLUTION
Fixed

5. The formatting of the document is not per ISTO requirements.
   Specifically page numbering and headers.  Is there a procedure
   for format review prior to final publication?  I propose that
   this needs to be established. 
RESOLUTION
Keeping current formatting for now until new template efforts stabilize.

---------------------------------------------- 
Harry Lewis 
Chairman - ISTO Printer Working Group
IBM Printing Systems 
----------------------------------------------